package com.yidianling.dynamic.model;

/**
 * Created by Jim on 2018/5/10 0010.
 */

public interface ITopTrends {
    public String getId();
    public String getTitle();
    public String getIs_top();
    public String getCreate_time();
}
